std::is_nothrow_assignable< _Tp, _Up >(3)

NAME
std::is_nothrow_assignable< _Tp, _Up > - is_nothrow_assignable

SYNOPSIS

Inherits std::__is_nothrow_assignable_impl< _Tp, _Up >.

Detailed Description

  template<typename _Tp, typename _Up>
struct std::is_nothrow_assignable< _Tp, _Up >" is_nothrow_assignable

Definition at line 1131 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.